-- created by Martin Hawlisch

create_world( 20, 13)
oxyd_default_flavor = "d"

draw_border("st-rock2")
fill_floor("fl-metal", 0,0, level_width,level_height)

oxyd( 5, 3)
oxyd(14, 3)
oxyd( 5, 9)
oxyd(14, 9)

oxyd_shuffle()

set_actor("ac-blackball", 10,6.5, {player=0})

